/* Responsive */
@media (max-width: 768px) {
  .custom-contact-form .form-row {
    flex-direction: column;
    gap: 20px;
  }

  .d-none {
    display: none !important;
  }

  .hero-title {
    font-size: 34px !important;
  }

  .project-slider-head {
    padding: 1rem !important;
    flex-direction: column;
    align-items: flex-start;
    gap: 1rem;
    margin-bottom: 0 !important;
  }

  .project-slider-head h2 {
    text-align: center;
  }

  .custom-nav {
    align-self: center;
  }

  .logos-slide figure {
    margin: 0;
  }

  .portfolio-home {
    padding-top: 2rem !important;
    padding-bottom: 5rem !important;
  }

  .solutions-home {
    padding: 1rem !important;
  }

  .testimonials-home {
    padding: 0rem !important;
  }

  .stats-col {
    border-radius: 0px !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
  }

  .stat-item {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
  }

  .testi-col {
    max-width: 100vw !important;
  }

  .cta-left .is-style-outline {
    margin: 0 auto !important;
  }

  .latest-posts-modern li {
    flex: 0 0 calc(100%) !important;
  }

  .home-cta {
    padding-top: 3rem !important;
  }

  .custom-contact-form {
    padding: 60px 0px;
  }

  .custom-contact-form input[type="submit"] {
    width: 100%;
  }

  .ft-col-1 {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }

  .ft-social {
    justify-content: center;
    margin-top: 1rem !important;
  }

  .copy-text {
    text-align: center;
  }

  .kudos {
    border-radius: 0px !important;
  }

  .industry-work {
    background-color: #1c4d861a !important;
  }

  .service-challanges {
    padding: 1.3rem !important;
  }

  .service-bnr-txt-col {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
  }

  .sol-des-col .wp-block-column {
    border-bottom: 1px solid #fff !important;
    border-right: none !important;
    padding: 2rem 1rem !important;
  }

  .cta-2 {
    background-size: cover !important;
    padding-top: 2rem !important;
  }

  .cta-2 figure {
    margin-top: 5% !important;
  }

  .single-post .wp-block-post-title {
    font-size: 1.8rem !important;
  }

  .posted-on-date .wp-block-post-date::before,
  .modified-on-date .wp-block-post-date::before,
  .post-reading-time p::before {
    font-size: 18px;
  }


  /* hire developers */
  .hire-section .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
    padding-left: 0 !important;
    padding-right: 0 !important;
    border-right: none;
  }

  .hire-section .wp-container-core-columns-is-layout-cbe57604 {
    margin-bottom: 10px;
    padding-bottom: 20px;
    gap: 5px;
  }

  .is-layout-flow>.alignleft.hrprc-img,
  .is-layout-flow>.alignleft.hrmdl-img {
    margin: 0 auto;
    float: none !important;
  }

  .hire-sub-title {
    margin: 0 auto;
  }

  .hiring-process-middle-img {
    margin-inline-end: 0 !important;
    margin-top: 1rem;
  }

  .intro-sec-main-group {
    padding: 14px !important;
    text-align: center;
  }

  .intro-sec-main-group h3{
    margin-bottom: 25px;
  }

  .home-cta{
    text-align: center;
  }
  .home-cta .wp-block-buttons>.wp-block-button{
    margin: 0 auto !important;    
  }

  .home-cta .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column{
    margin-bottom: 20px;
  }

  .home-cta .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column figure{
    display: none;
  }

  .capabilities .service-card{
    text-align: center;
  }

  .capabilities .wp-container-core-group-is-layout-c35747d5{
    align-items: center;
  }

  .capabilities .wp-container-core-columns-is-layout-9c22b1e3{    
    padding: 20px;
  }

  .hiring-process-first{
    padding-top: 2.25rem !important;
    padding-bottom: 2.25rem !important;
  }

 .hiring-process-first h2{
    text-align: center !important;
  }

  .hiring-process-first .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column{
    text-align: center !important;
  }

  .hiring-process-first figure{
    margin:0 !important;
  } 

  .hiring-process-first .wp-container-core-column-is-layout-9cc382e8 > * + *{
    text-align: center;
    margin-bottom: 20px;
  }

  .hiring-process-first .wp-block-buttons.is-content-justification-left{
    justify-content: center !important;
  }

  .hiring-process-first figure{
    margin: 0 auto !important;
    float: none !important;
  }

  .hiring-process-first .hiring-models-new-2-column{
    padding: 2rem 0;
  }

  
  .cta-lapy-boy{
   padding-top: 0 !important;
  }
  .cta-lapy-boy .wp-block-image img{
    display: none !important;
  }

  .cta-lapy-boy .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:first-child{
    padding: 2rem !important;
  }
  .cta-lapy-boy .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:last-child{
    display:none !important
  }

  .impact-at-glance .that-grid img{
    width: 50% !important;
  }
  .impact-at-glance p{
    text-align: center;
  }
  .stats-col .stats-grid, .reshape-tech1{
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
	.reshape-tech, .star-divider-grid{
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	.star-divider-grid:before{
		display: none;
	}
	.star-divider-grid .wp-block-group{
		border-bottom: 1px solid #a8cf45;
	}
}